/*19/01/2020 by chenfang*/
.inner{width: 1200px;margin: 0 auto;}

.wrap{min-width: 1200px;height: auto;font-family: "黑体";}
.topnav{width: 1200px;height: 34px;;margin: 0 auto;margin-top: 30px;position: relative;z-index: 2;}
.topnav ul{position: absolute;right: 0px;}
.topnav ul li{float: left;}
.topnav ul li a{padding: 0px 10px;font-size: 14px;line-height: 34px;border-right: 1px solid #000;font-family: Arial, Helvetica, sans-serif;}
.topnav ul li:first-child a{border-left: 1px solid #000;}
.topnav ul li a:hover{color: red;}
/* banner */
 .banner{width: 100%;height: 640px;background: url(img/banner.png) no-repeat center top;position: relative;top:-30px;}
 .banner .jtjs{width: 1200px;margin: 0 auto;position: relative;}
 .banner .jtjs a{display: block;width: 200px;height: 50px;position: absolute; top:67px;left: 420px;}
 /* content */

 .content{width: 1200px;height: 3444px;;margin: 0 auto;background:url(img/conbg.png) no-repeat;position: relative;top:-75px;}
.conbox{width: 1084px;float: right;margin-top: 90px;}

.box1{width: 1085px;height: 410px;position: relative;}
.titlebox{position: absolute;left: -80px;width: 20px;font-size: 24px;font-family: "黑体";}

.picNews ul{width: 1400px;}
.picNews ul li{overflow: hidden;float: left; width: 245px;height:330px;margin-right: 35px;}
.picNews ul li img{width: 245px;height:165px;}

.picNews ul li h3{overflow: hidden;height: 60px;line-height: 30px;font-size: 18px;margin:12px 0;}
.picNews ul li p{overflow: hidden;height: 72px;line-height: 24px;font-size: 14px;color: #7d7d7d;}

.box2{width: 1126px;height: 523px;position: relative;}
.box2 .titlebox{top: 20px;}
.box2 .zzjgPic{width: 1126px;height: 523px;position: relative;left: -40px;}
.box2 .zzjgPic img{width: 1126px;height: 523px;}

.box3{width: 1085px;height: 516px;position: relative;margin-top: 75px;}
.gggs ul{width: 1440px;}
.gggs ul li{float: left;width: 245px;height: 500px;border-top: 14px solid #8e545a;margin-right: 35px;}
.gggs ul li a{display: block;width: 245px;height: 420px;border-top: 5px solid #b3797f}
.gggs ul li h3{overflow: hidden;height: 60px;line-height: 30px;font-size: 18px;margin:16px 0;}

.gggs ul li p{overflow: hidden;height: 288px;line-height: 24px;font-size: 14px;color: #7d7d7d;}
.gggs ul li span{display: block;width:245px;height:32px;background-color: #8e545a;text-align: center;line-height: 32px;color: #fff;margin-top: 18px;font-size: 16px;}


.box4{width: 1085px;height: 515px;position: relative;}
.box4 .paybox{overflow: hidden;width: 1084px;height: 413px;position: relative;}

.box4 .paybox .bd ul li{overflow: hidden;width: 985px;height: 413px;position: relative;margin:0 auto;}
.box4 .paybox .bd ul li img{overflow: hidden;min-width: 100%;margin:0 auto;}
.box4 .paybox .prev{position: absolute;top:180px;left: 0px;width: 21px;height: 39px;background: url(img/leftbut.png) no-repeat;}
.box4 .paybox .next{position: absolute;top:180px;right:0px;width: 21px;height: 39px;background: url(img/rightbut.png) no-repeat;}

.peydel{width: 985px;padding-left: 40px;}
.peydel .logobox{width: 440px;}
.peydel .logobox img{width: 420px;height: 50px;}
.peydel .delbox{width: 505px;padding-left: 40px;height: 50px;background-color: #ededed;position: relative;}
.peydel .delbox i{position: absolute;left: 10px;top:15px;width: 12px;height: 20px;display: block;background: url(img/sjx.png) no-repeat;}
.peydel .delbox h4{line-height: 50px;font-size: 20px;color: #535252;}
.peydel .delbox h4:hover{color: red;}

.box5{width: 1085px;height: 440px;position: relative;margin-top: 15px;}

.dsjbox{position: relative;width: 1084px;}
.tabbox{width: 1084px;position: relative;padding-top: 50px;}
.tabbox .hd{position: absolute;position: relative;}
.tabbox .hd a.next{width: 19px;height: 16px;display: block;background:url(img/down.jpg) no-repeat;position: absolute;bottom:-340px;z-index: 2;cursor: pointer;}
.tabbox .hd a.prev{width: 19px;height: 16px;display: block;background:url(img/top.jpg) no-repeat;position: absolute;top:-40px;z-index: 2;cursor: pointer;}


.tabbox .bd{overflow: hidden;width: 185px;height:290px;}
.tabbox .bd ul li{height: 50px;margin-bottom: 10px;background-color: #bebebe;color: #fff;text-align: center;line-height: 52px;font-size: 30px;cursor: pointer;}
.tabbox .bd ul li.on{background-color: #ff0000;}

.tabcon{width: 857px;height:250px;padding: 20px;border: 1px solid red;position: absolute;top:49px;left: 185px;;}
.tabcon .pubbox{width: 857px;display: none;}
.tabcon .pubbox:first-child{display: block;}
.tabcon .pubbox img{float: left;;width: 375px;height: 255px;}
.tabcon .pubbox p{overflow: hidden;float: right;;width: 445px;height: 195px;padding: 30px 0;line-height: 24px;font-size: 18px;color: #000;}
.tabbox .bd ul {position: relative;top: 0;}
/*两中心、两平台  */
.box6{width: 1085px;height: 410px;position: relative;}
.box6 .titlebox a span{display: block;}

.box6 .zxpt{overflow: hidden;width: 1084px;height: 319px;position: relative;}

.box6 .zxpt .bd ul{width: 985px;height: 319px;margin: 0 auto;}
.box6 .zxpt .bd ul li{overflow: hidden;width: 985px;height: 319px;margin: 0 auto;}
.box6 .zxpt .bd ul li img{float: right;width: 985px;height: 319px;}


.box6 .zxpt .prev{position: absolute;top:130px;left: 0px;width: 21px;height: 39px;background: url(img/leftbut.png) no-repeat;}
.box6 .zxpt .next{position: absolute;top:130px;right:0px;width: 21px;height: 39px;background: url(img/rightbut.png) no-repeat;}


/* 行业动态 */
.box7{width: 1085px;height: 410px;position: relative;}
.box7 .hydt{overflow: hidden;width: 1085px;height: 405px;}
.box7 .hydt ul li{overflow: hidden;padding-left: 100px;height: 49px;border-bottom: 1px dotted #bebebe;position: relative;}
.box7 .hydt ul li:first-child{border-top: 1px dotted #bebebe;}
.box7 .hydt ul li i{position: absolute;top: px;left: 0px;line-height: 50px;font-size: 16px;}
.box7 .hydt ul li h3{line-height: 50px;font-size: 16px;}

/*footer*/
.footer{padding-bottom: 50px;}
.footer .smallnav{margin-bottom: 10px;}
.footer .smallnav ul{overflow:hidden; width: 573px;margin:0 auto}
.footer .smallnav ul li{float:left}
.footer .smallnav ul li a{padding:0 10px;border-right:1px solid #000;color:#000;font-size: 14px;line-height: 20px;}
.footer .smallnav ul li a:hover{color: #f00;text-decoration: underline;}
.footer .smallnav ul li:last-child a{border:none;}
.copyright{text-align: center;font-size: 14px;line-height: 28px;}

@media screen and (max-width: 420px) {
    .banner {
       background-size: contain;
       top:30px;
       height: 545px;
    }
    .banner .jtjs a{top:40px;left: 410px;}
}

<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2020-03-04 10:46:48" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->